
Libprelude - Bug #909

Add support for python3.6

09/26/2017 11:15 PM - Thomas ANDREJAK

Status: Resolved Start date: 09/26/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prelude OSS 4.1.0   

Resolution:    

Description

History

#1 - 09/26/2017 11:15 PM - Thomas ANDREJAK

- Project changed from PRELUDE SIEM to Libprelude

#2 - 09/27/2018 12:58 PM - Antoine LUONG

- Status changed from New to Resolved

Fixed in 0731ddc71cc333367cda422ea955159d3c8d1af2.
